Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-15121

Use Google plugin 3.2.4 instead of 3.2.3 ?

    Details

      Description

      The newer version of GDT plugin is 3.2.4 (built on June 6th).
      Our TP still reference GDT 3.2.3 (6 weeks older).

      Is it worth using the newer one in our TP?

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  mickael_istria Mickael Istria
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: